<class_info>
<!-- Generic Classes -->
    <class id="Citizen">
        <short_name>Citizen</short_name>
        <long_name>Citizen</long_name>
        <tier>0</tier>
        <!-- Swords, Lances, Axes, Bows, Staves, Light, Anima, Dark -->
        <wexp_gain>0,0,0,0,0,0,0,0</wexp_gain>
        <promotes_from></promotes_from>
        <turns_into></turns_into>
        <!-- Light Foot,  Armors, Heavy Cav, Light Cav, Regular, Mages -->
        <movement_group>0</movement_group>
        <tags></tags>
        <skills></skills>
        <!-- HP, Str, Mag, Skl, Spd, Lck, Def, Res, Con -->
		<growths>65,0,0,0,0,0,0,0</growths>
		<bases>10,0,0,0,0,0,0,0,5,5</bases>
		<max>60,20,20,20,20,30,20,20,20,15</max>
        <desc>An ordinary commoner.</desc>
    </class>

    <class id="CitizenKid">
        <short_name>Citizen</short_name>
        <long_name>Citizen</long_name>
        <tier>0</tier>
        <!-- Swords, Lances, Axes, Bows, Staves, Light, Anima, Dark -->
        <wexp_gain>0,0,0,0,0,0,0,0</wexp_gain>
        <promotes_from></promotes_from>
        <turns_into></turns_into>
        <!-- Light Foot,  Armors, Heavy Cav, Light Cav, Regular, Mages -->
        <movement_group>0</movement_group>
        <tags></tags>
        <skills></skills>
        <!-- HP, Str, Mag, Skl, Spd, Lck, Def, Res, Con -->
        <growths>65,0,0,0,0,0,0,0</growths>
        <bases>8,1,0,0,0,0,0,0,4,5</bases>
        <max>60,20,20,20,20,30,20,20,20,15</max>
        <desc>An ordinary child.</desc>
    </class>

    <class id="Peer">
        <short_name>Peer</short_name>
        <long_name>Peer</long_name>
        <tier>2</tier>
        <!-- Swords, Lances, Axes, Bows, Staves, Light, Anima, Dark -->
        <wexp_gain>1,0,0,0,0,0,0,0</wexp_gain>
        <promotes_from></promotes_from>
        <turns_into></turns_into>
        <!-- Light Foot,  Armors, Heavy Cav, Light Cav, Regular, Mages -->
        <movement_group>0</movement_group>
        <tags></tags>
        <skills></skills>
        <!-- HP, Str, Mag, Skl, Spd, Lck, Def, Res, Con -->
        <growths>10,0,0,0,0,0,0,10</growths>
        <bases>10,0,0,0,0,0,0,0,5,5</bases>
        <max>60,20,20,20,20,30,20,20,20,15</max>
        <desc>A noble.</desc>
    </class>

<!-- Special Classes -->
    <!-- Lord -> Great Lord -->
    <class id="Eirika_Lord">
        <short_name>Lord</short_name>
        <long_name>Lord</long_name>
        <tier>1</tier>
        <!-- Swords, Lances, Axes, Bows, Staves, Light, Anima, Dark -->
        <wexp_gain>E,0,0,0,0,0,0,0</wexp_gain>
        <promotes_from></promotes_from>
        <turns_into>Eirika_Great_Lord</turns_into>
        <!-- Light Foot, Armors, Heavy Cav, Light Cav, Regular, Mages -->
        <movement_group>0</movement_group>
        <tags>Sword</tags>
        <skills></skills>
        <!-- HP, Str, Mag, Skl, Spd, Lck, Def, Res, Con -->
        <growths>90,45,22,40,45,40,15,20</growths>
        <bases>16,4,2,8,9,0,3,1,5,5</bases>
        <max>60,20,20,20,20,30,20,20,20,15</max>
        <desc>The princess of Renais. A sword fighter on an important mission.</desc>
    </class>

    <class id="Eirika_Great_Lord">
        <short_name>Great Lord</short_name>
        <long_name>Great Lord</long_name>
        <tier>2</tier>
        <!-- Swords, Lances, Axes, Bows, Staves, Light, Anima, Dark -->
        <wexp_gain>70,0,0,0,0,0,0,0</wexp_gain>
        <promotes_from>Eirika_Lord</promotes_from>
        <turns_into></turns_into>
        <!-- Light Foot, Armors, Heavy Cav, Light Cav, Regular, Mages -->
        <movement_group>2</movement_group>
        <tags>Sword,Mounted,Horse</tags>
        <skills>1,Canto</skills>
        <!-- HP, Str, Mag, Skl, Spd, Lck, Def, Res, Con -->
        <growths>90,45,22,40,45,40,15,20</growths>
        <bases>18,3,2,3,4,0,5,0,7,7</bases>
        <promotion>4,2,1,2,1,0,3,5,2</promotion>
        <max>60,24,20,29,30,30,22,25,25,15</max>
        <desc>??</desc>
    </class>

    <class id="Ephraim_Lord">
        <short_name>Lord</short_name>
        <long_name>Lord</long_name>
        <tier>1</tier>
        <!-- Swords, Lances, Axes, Bows, Staves, Light, Anima, Dark -->
        <wexp_gain>0,D,0,0,0,0,0,0</wexp_gain>
        <promotes_from></promotes_from>
        <turns_into>Ephraim_Great_Lord</turns_into>
        <!-- Light Foot, Armors, Heavy Cav, Light Cav, Regular, Mages -->
        <movement_group>0</movement_group>
        <tags></tags>
        <skills></skills>
        <!-- HP, Str, Mag, Skl, Spd, Lck, Def, Res, Con -->
        <growths>90,45,22,40,45,40,15,15</growths>
        <bases>18,6,3,6,7,0,6,0,8,5</bases>
        <max>60,20,20,20,20,30,20,20,20,15</max>
        <desc>??</desc>
    </class>

    <class id="Ephraim_Great_Lord">
        <short_name>Great Lord</short_name>
        <long_name>Great Lord</long_name>
        <tier>2</tier>
        <!-- Swords, Lances, Axes, Bows, Staves, Light, Anima, Dark -->
        <wexp_gain>0,40,0,0,0,0,0,0</wexp_gain>
        <promotes_from>Ephraim_Lord</promotes_from>
        <turns_into></turns_into>
        <!-- Light Foot, Armors, Heavy Cav, Light Cav, Regular, Mages -->
        <movement_group>2</movement_group>
        <tags>Mounted,Horse</tags>
        <skills>1,Canto</skills>
        <!-- HP, Str, Mag, Skl, Spd, Lck, Def, Res, Con -->
        <growths>90,45,22,40,45,40,15,15</growths>
        <bases>18,3,2,3,4,0,5,0,10,7</bases>
        <promotion>4,2,1,3,2,0,2,5,2</promotion>
        <max>60,27,20,26,27,30,23,23,25,15</max>
        <desc>??</desc>
    </class>

    <!-- Dancer -->
    <class id="Dancer">
        <short_name>Dancer</short_name>
        <long_name>Dancer</long_name>
        <tier>1</tier>
        <!-- Swords, Lances, Axes, Bows, Staves, Light, Anima, Dark -->
        <wexp_gain>0,0,0,0,0,0,0,0</wexp_gain>
        <promotes_from></promotes_from>
        <turns_into></turns_into>
        <!-- Light Foot, Armors, Heavy Cav, Light Cav, Regular, Mages -->
        <movement_group>0</movement_group>
        <tags></tags>
        <skills>1,Refresh</skills>
        <!-- HP, Str, Mag, Skl, Spd, Lck, Def, Res, Con -->
        <growths>45,45,45,30,60,70,0,13</growths>
        <bases>14,1,1,2,7,0,0,1,4,5</bases>
        <max>60,20,20,20,20,30,20,20,20,15</max>
        <desc>??</desc>
    </class>

<!-- Normal Classes -->
    <!-- Myrmidon -> Swordmaster -->
    <class id="Myrmidon">
        <short_name>Myrm.</short_name>
        <long_name>Myrmidon</long_name>
        <tier>1</tier>
        <!-- Swords, Lances, Axes, Bows, Staves, Light, Anima, Dark -->
        <wexp_gain>D,0,0,0,0,0,0,0</wexp_gain>
        <promotes_from></promotes_from>
        <turns_into>Swordmaster,Assassin</turns_into>
        <!-- Light Foot, Armors, Heavy Cav, Light Cav, Regular, Mages -->
        <movement_group>0</movement_group>
        <tags>Sword</tags>
        <skills></skills>
        <!-- HP, Str, Mag, Skl, Spd, Lck, Def, Res, Con -->
		<growths>70,35,17,40,40,30,15,20</growths>
		<bases>16,4,2,9,10,0,2,1,8,5</bases>
        <max>60,20,20,20,20,30,20,20,20,15</max>
        <desc>Swordfighters with superior speed and skill.</desc>
    </class>

    <class id="Swordmaster">
        <short_name>Swd. Mstr.</short_name>
        <long_name>Swordmaster</long_name>
        <tier>2</tier>
        <!-- Swords, Lances, Axes, Bows, Staves, Light, Anima, Dark -->
        <wexp_gain>40,0,0,0,0,0,0,0</wexp_gain>
        <promotes_from>Myrmidon</promotes_from>
        <turns_into></turns_into>
        <!-- Light Foot, Armors, Heavy Cav, Light Cav, Regular, Mages -->
        <movement_group>0</movement_group>
        <tags>Sword</tags>
        <skills>1,Critical +15</skills>
        <!-- HP, Str, Mag, Skl, Spd, Lck, Def, Res, Con -->
		<growths>65,25,12,30,30,25,15,22</growths>
		<bases>21,6,3,11,12,0,5,3,9,6</bases>
        <promotion>5,2,1,1,0,0,2,1,1</promotion>
		<max>60,24,20,29,30,30,22,25,20,15</max>
        <desc>Devotees of the sword. Possess incredible speed and skill.</desc>
    </class>

    <!-- Mercenary -> Hero -->
    <class id="Mercenary">
        <short_name>Merc.</short_name>
        <long_name>Mercenary</long_name>
        <tier>1</tier>
        <!-- Swords, Lances, Axes, Bows, Staves, Light, Anima, Dark -->
        <wexp_gain>D,0,0,0,0,0,0,0</wexp_gain>
        <promotes_from></promotes_from>
        <turns_into>Hero,Ranger</turns_into>
        <!-- Light Foot, Armors, Heavy Cav, Light Cav, Regular, Mages -->
        <movement_group>4</movement_group>
        <tags>Sword</tags>
        <skills></skills>
        <!-- HP, Str, Mag, Skl, Spd, Lck, Def, Res -->
		<growths>80,40,20,40,32,30,18,30</growths>
		<bases>18,4,2,8,8,0,4,0,9,5</bases>
        <max>60,20,20,20,20,30,20,20,20,15</max>
        <desc>Professional soldiers for hire. Well-balanced, with superior abilities all around.</desc>
    </class>

    <class id="Hero">
        <short_name>Hero</short_name>
        <long_name>Hero</long_name>
        <tier>2</tier>
        <!-- Swords, Lances, Axes, Bows, Staves, Light, Anima, Dark -->
        <wexp_gain>40,0,D,0,0,0,0,0</wexp_gain>
        <promotes_from>Mercenary</promotes_from>
        <turns_into></turns_into>
        <!-- Light Foot, Armors, Heavy Cav, Light Cav, Regular, Mages -->
        <movement_group>4</movement_group>
        <tags>Sword</tags>
        <skills></skills>
        <!-- HP, Str, Mag, Skl, Spd, Lck, Def, Res, Con -->
		<growths>75,30,15,30,20,25,20,20</growths>
		<bases>22,6,3,10,11,0,8,3,11,6</bases>
        <promotion>4,1,0,2,2,0,2,2,2</promotion>
		<max>60,25,20,30,26,30,25,24,25,15</max>
        <desc>Veteran warriors expert in all fields of combat.</desc>
    </class>

    <!-- Thief -> Assassin -->
    <class id="Thief">
        <short_name>Thief</short_name>
        <long_name>Thief</long_name>
        <tier>1</tier>
        <!-- Swords, Lances, Axes, Bows, Staves, Light, Anima, Dark -->
        <wexp_gain>E,0,0,0,0,0,0,0</wexp_gain>
        <promotes_from></promotes_from>
        <turns_into>Assassin,Rogue</turns_into>
        <!-- Light Foot, Armors, Heavy Cav, Light Cav, Regular, Mages -->
        <movement_group>0</movement_group>
        <tags>Sword</tags>
        <skills>1,Locktouch;1,Steal</skills>
        <!-- HP, Str, Mag, Skl, Spd, Lck, Def, Res, Con -->
		<growths>50,5,5,45,40,40,5,20</growths>
		<bases>16,3,3,1,9,0,2,0,6,6</bases>
        <max>60,20,20,20,20,30,20,20,20,15</max>
        <desc>Expert in stealth and subterfuge. Possess weak attacks but many other skills.</desc>
        <exp_multiplier>2</exp_multiplier>
    </class>

    <class id="Assassin">
        <short_name>Assassin</short_name>
        <long_name>Assassin</long_name>
        <tier>2</tier>
        <!-- Swords, Lances, Axes, Bows, Staves, Light, Anima, Dark -->
        <wexp_gain>D,0,0,0,0,0,0,0</wexp_gain>
        <promotes_from>Thief</promotes_from>
        <turns_into></turns_into>
        <!-- Light Foot, Armors, Heavy Cav, Light Cav, Regular, Mages -->
        <movement_group>0</movement_group>
        <tags>Sword</tags>
        <skills></skills>
        <!-- HP, Str, Mag, Skl, Spd, Lck, Def, Res, Con -->
        <growths>50,5,5,45,40,40,5,20</growths>
        <bases>16,3,3,1,9,0,2,0,6,7</bases>
        <promotion>3,1,1,1,1,0,2,2,2</promotion>
		<max>60,20,20,30,30,30,20,20,20,15</max>
        <desc>Killers at home in the shadows.</desc>
    </class>

    <class id="Rogue">
        <short_name>Rogue</short_name>
        <long_name>Rogue</long_name>
        <tier>2</tier>
        <!-- Swords, Lances, Axes, Bows, Staves, Light, Anima, Dark -->
        <wexp_gain>1,0,0,0,0,0,0,0</wexp_gain>
        <promotes_from>Thief</promotes_from>
        <turns_into></turns_into>
        <!-- Light Foot, Armors, Heavy Cav, Light Cav, Regular, Mages -->
        <movement_group>0</movement_group>
        <tags>Sword</tags>
        <skills></skills>
        <!-- HP, Str, Mag, Skl, Spd, Lck, Def, Res, Con -->
        <growths>50,10,5,45,35,40,5,20</growths>
        <bases>16,3,3,1,9,0,2,0,7,7</bases>
        <promotion>2,1,1,1,0,0,2,2,1</promotion>
        <max>60,20,20,30,30,30,20,20,20,15</max>
        <desc>Killers at home in the shadows.</desc>
    </class>

    <!-- Recruit -->
    <class id="Recruit">
        <short_name>Recruit</short_name>
        <long_name>Recruit</long_name>
        <tier>0</tier>
        <!-- Swords, Lances, Axes, Bows, Staves, Light, Anima, Dark -->
        <wexp_gain>0,E,0,0,0,0,0,0</wexp_gain>
        <promotes_from></promotes_from>
        <turns_into>Knight,Cavalier,Pegasus_Knight</turns_into>
        <!-- Light Foot, Armors, Heavy Cav, Light Cav, Regular, Mages -->
        <movement_group>4</movement_group>
        <tags></tags>
        <skills></skills>
        <!-- HP, Str, Mag, Skl, Spd, Lck, Def, Res, Con -->
        <growths>75,45,0,40,40,40,25,35</growths>
        <bases>13,3,0,1,0,0,0,1,6,4</bases>
        <max>60,20,20,20,20,30,20,20,20,15</max>
        <desc>Mounted knights with superior movement.</desc>
        <max_level>10</max_level>
        <exp_multiplier>3</exp_multiplier>
    </class>   

    <!-- Cavalier -> Paladin -->
    <class id="Cavalier">
        <short_name>Cavalier</short_name>
        <long_name>Cavalier</long_name>
        <tier>1</tier>
        <!-- Swords, Lances, Axes, Bows, Staves, Light, Anima, Dark -->
        <wexp_gain>E,D,0,0,0,0,0,0</wexp_gain>
        <promotes_from></promotes_from>
        <turns_into>Paladin,Great_Knight</turns_into>
        <!-- Light Foot, Armors, Heavy Cav, Light Cav, Regular, Mages -->
        <movement_group>2</movement_group>
        <tags>Mounted,Horse</tags>
        <skills>1,Canto</skills>
        <!-- HP, Str, Mag, Skl, Spd, Lck, Def, Res, Con -->
		<growths>75,35,17,40,28,30,15,15</growths>
		<bases>20,5,2,3,5,0,6,0,9,7</bases>
        <promotion>1,0,0,2,2,0,0,2,3</promotion>
        <max>60,20,20,20,20,30,20,20,25,15</max>
        <desc>Mounted knights with superior movement.</desc>
    </class>   

    <class id="Paladin">
        <short_name>Paladin</short_name>
        <long_name>Paladin</long_name>
        <tier>2</tier>
        <!-- Swords, Lances, Axes, Bows, Staves, Light, Anima, Dark -->
        <wexp_gain>30,30,0,0,0,0,0,0</wexp_gain>
        <promotes_from>Cavalier</promotes_from>
        <turns_into></turns_into>
        <!-- Light Foot, Armors, Heavy Cav, Light Cav, Regular, Mages -->
        <movement_group>2</movement_group>
        <tags>Mounted,Horse</tags>
        <skills></skills>
        <!-- HP, Str, Mag, Skl, Spd, Lck, Def, Res, Con -->
		<growths>70,25,12,35,25,25,12,25</growths>
		<bases>23,7,3,6,11,0,8,6,11,8</bases>
        <promotion>2,1,0,1,2,0,2,2,2</promotion>
		<max>60,25,20,27,25,30,25,26,25,15</max>
        <desc>A title earned only by those cavaliers whose lives have been dedicated to justice.</desc>
    </class>

    <class id="Great_Knight">
        <short_name>Great Knight</short_name>
        <long_name>Great Knight</long_name>
        <tier>2</tier>
        <!-- Swords, Lances, Axes, Bows, Staves, Light, Anima, Dark -->
        <wexp_gain>E,E,D,0,0,0,0,0</wexp_gain>
        <promotes_from>Cavalier</promotes_from>
        <turns_into></turns_into>
        <!-- Light Foot, Armors, Heavy Cav, Light Cav, Regular, Mages -->
        <movement_group>1</movement_group>
        <tags>Mounted,Armor,Horse</tags>
        <skills>1,Canto</skills>
        <!-- HP, Str, Mag, Skl, Spd, Lck, Def, Res, Con -->
        <growths>70,30,15,25,20,20,21,22</growths>
        <bases>21,8,4,6,7,0,11,3,13,6</bases>
        <promotion>3,2,1,1,2,0,2,2,4</promotion>
        <max>60,28,20,26,25,30,29,26,25,15</max>
        <desc>Veteran horse knights.</desc>
    </class>

    <!-- Knight -> General -->
    <class id="Knight">
        <short_name>Knight</short_name>
        <long_name>Knight</long_name>
        <tier>1</tier>
        <!-- Swords, Lances, Axes, Bows, Staves, Light, Anima, Dark -->
        <wexp_gain>0,D,0,0,0,0,0,0</wexp_gain>
        <promotes_from></promotes_from>
        <turns_into>General,Great_Knight</turns_into>
        <!-- Light Foot, Armors, Heavy Cav, Light Cav, Regular, Mages -->
        <movement_group>1</movement_group>
        <tags>Armor</tags>
        <skills></skills>
        <!-- HP, Str, Mag, Skl, Spd, Lck, Def, Res, Con -->
		<growths>80,40,0,30,15,25,28,20</growths>
		<bases>17,5,0,3,1,0,9,1,13,4</bases>
        <promotion>2,1,0,1,1,0,2,0,4,0</promotion>
        <max>60,20,20,20,20,30,20,20,20,15</max>
        <desc>Heavily armored knights with superior defense but poor movement.</desc>
    </class>

    <class id="General">
        <short_name>General</short_name>
        <long_name>General</long_name>
        <tier>2</tier>
        <!-- Swords, Lances, Axes, Bows, Staves, Light, Anima, Dark -->
        <wexp_gain>E,40,E,0,0,0,0,0</wexp_gain>
        <promotes_from>Knight</promotes_from>
        <turns_into></turns_into>
        <!-- Light Foot, Armors, Heavy Cav, Light Cav, Regular, Mages -->
        <movement_group>1</movement_group>
        <tags>Armor</tags>
        <skills></skills>
        <!-- HP, Str, Mag, Skl, Spd, Lck, Def, Res, Con -->
		<growths>75,30,0,25,10,20,23,25</growths>
		<bases>17,6,0,4,4,0,8,4,10,5</bases>
        <promotion>4,2,0,3,3,0,3,3,2</promotion>
		<max>60,29,20,28,25,30,30,26,25,15</max>
        <desc>Defensive stalwarts able to take a hit.</desc>
    </class>

    <!-- Pegasus Knight -> Falcoknight -->
    <class id="Pegasus_Knight">
        <short_name>Peg. Knight</short_name>
        <long_name>Pegasus Knight</long_name>
        <tier>1</tier>
        <!-- Swords, Lances, Axes, Bows, Staves, Light, Anima, Dark -->
        <wexp_gain>0,D,0,0,0,0,0,0</wexp_gain>
        <promotes_from></promotes_from>
        <turns_into>Falcoknight</turns_into>
        <!-- Light Foot, Armors, Heavy Cav, Light Cav, Regular, Mages -->
        <movement_group>3</movement_group>
        <tags>Flying,Mounted</tags>
        <skills>1,Flying;1,Canto</skills>
        <!-- HP, Str, Mag, Skl, Spd, Lck, Def, Res, Con -->
        <growths>65,35,17,40,40,35,12,35</growths>
        <bases>14,4,2,5,5,0,3,2,5,7</bases>
        <promotion>0,0,0,3,3,0,0,3,1</promotion>
        <max>60,20,20,20,20,30,20,20,25,15</max>
        <desc>Knights who soar through the skies.</desc>
    </class>   

    <class id="Falcoknight">
        <short_name>Falcoknight</short_name>
        <long_name>Falcoknight</long_name>
        <tier>2</tier>
        <!-- Swords, Lances, Axes, Bows, Staves, Light, Anima, Dark -->
        <wexp_gain>E,40,0,0,0,0,0,0</wexp_gain>
        <promotes_from>Pegasus_Knight</promotes_from>
        <turns_into></turns_into>
        <!-- Light Foot, Armors, Heavy Cav, Light Cav, Regular, Mages -->
        <movement_group>3</movement_group>
        <tags>Flying,Mounted</tags>
        <skills></skills>
        <!-- HP, Str, Mag, Skl, Spd, Lck, Def, Res, Con -->
        <growths>60,30,15,30,30,30,12,30</growths>
        <bases>20,6,3,7,7,0,5,4,6,8</bases>
        <promotion>5,2,1,0,2,0,2,2,1</promotion>
        <max>60,23,20,25,28,30,23,26,25,15</max>
        <desc>Veteran pegasus knights.</desc>
    </class>

    <!-- Journeyman -->
    <class id="Journeyman">
        <short_name>Journeyman</short_name>
        <long_name>Journeyman</long_name>
        <tier>0</tier>
        <!-- Swords, Lances, Axes, Bows, Staves, Light, Anima, Dark -->
        <wexp_gain>0,0,E,0,0,0,0,0</wexp_gain>
        <promotes_from></promotes_from>
        <turns_into>Pirate,Fighter,Wyvern_Knight</turns_into>
        <!-- Light Foot, Armors, Heavy Cav, Light Cav, Regular, Mages -->
        <movement_group>4</movement_group>
        <tags></tags>
        <skills></skills>
        <!-- HP, Str, Mag, Skl, Spd, Lck, Def, Res, Con -->
        <growths>85,55,0,40,32,40,18,20</growths>
        <bases>14,3,0,0,1,0,1,0,8,4</bases>
        <max>60,20,20,20,20,30,20,20,20,15</max>
        <desc>??</desc>
        <max_level>10</max_level>
        <exp_multiplier>3</exp_multiplier>
    </class>

    <!-- Fighter -> Warrior -->
    <class id="Fighter">
        <short_name>Fighter</short_name>
        <long_name>Fighter</long_name>
        <tier>1</tier>
        <!-- Swords, Lances, Axes, Bows, Staves, Light, Anima, Dark -->
        <wexp_gain>0,0,D,0,0,0,0,0</wexp_gain>
        <promotes_from></promotes_from>
        <turns_into>Warrior,Hero</turns_into>
        <!-- Light Foot, Armors, Heavy Cav, Light Cav, Regular, Mages -->
        <movement_group>4</movement_group>
        <tags></tags>
        <skills></skills>
        <!-- HP, Str, Mag, Skl, Spd, Lck, Def, Res, Con -->
		<growths>85,55,0,35,30,15,15,15</growths>
		<bases>20,5,0,2,4,0,2,0,11,5</bases>
        <promotion>2,2,0,1,0,0,0,1,3</promotion>
        <max>60,20,20,20,20,30,20,20,20,15</max>
        <desc>??</desc>
    </class>

    <class id="Warrior">
        <short_name>Warrior</short_name>
        <long_name>Warrior</long_name>
        <tier>2</tier>
        <!-- Swords, Lances, Axes, Bows, Staves, Light, Anima, Dark -->
        <wexp_gain>0,0,40,E,0,0,0,0</wexp_gain>
        <promotes_from>Fighter</promotes_from>
        <turns_into></turns_into>
        <!-- Light Foot, Armors, Heavy Cav, Light Cav, Regular, Mages -->
        <movement_group>4</movement_group>
        <tags></tags>
        <skills></skills>
        <!-- HP, Str, Mag, Skl, Spd, Lck, Def, Res, Con -->
		<growths>80,45,0,25,20,15,16,17</growths>
		<bases>28,8,0,5,6,0,5,0,13,6</bases>
        <promotion>3,1,0,2,0,0,3,3,2</promotion>
		<max>60,30,20,28,26,30,26,22,25,15</max>
        <desc>Determined fighters who relish battle.</desc>
    </class>

    <!-- Pirate -> Berserker -->
    <class id="Pirate">
        <short_name>Pirate</short_name>
        <long_name>Pirate</long_name>
        <tier>1</tier>
        <!-- Swords, Lances, Axes, Bows, Staves, Light, Anima, Dark -->
        <wexp_gain>0,0,D,0,0,0,0,0</wexp_gain>
        <promotes_from></promotes_from>
        <turns_into>Berserker,Warrior</turns_into>
        <!-- Light Foot, Armors, Heavy Cav, Light Cav, Regular, Mages -->
        <movement_group>8</movement_group>
        <tags></tags>
        <skills></skills>
        <!-- HP, Str, Mag, Skl, Spd, Lck, Def, Res, Con -->
        <growths>75,50,0,35,25,15,10,13</growths>
        <bases>19,4,0,2,6,0,3,0,10,5</bases>
        <promotion>2,2,0,0,1,0,1,0,2</promotion>
        <max>60,20,20,20,20,30,20,20,20,15</max>
        <desc>Untrained but fanatical combatant.</desc>
    </class>

    <class id="Berserker">
        <short_name>Berserker</short_name>
        <long_name>Berserker</long_name>
        <tier>2</tier>
        <!-- Swords, Lances, Axes, Bows, Staves, Light, Anima, Dark -->
        <wexp_gain>0,0,40,0,0,0,0,0</wexp_gain>
        <promotes_from>Pirate</promotes_from>
        <turns_into></turns_into>
        <!-- Light Foot, Armors, Heavy Cav, Light Cav, Regular, Mages -->
        <movement_group>8</movement_group>
        <tags></tags>
        <skills>1,Critical +15</skills>
        <!-- HP, Str, Mag, Skl, Spd, Lck, Def, Res, Con -->
        <growths>75,50,0,35,25,15,10,13</growths>
        <bases>24,7,0,6,7,0,6,0,13,6</bases>
        <promotion>4,1,0,1,1,0,2,2,3</promotion>
        <max>60,30,20,29,28,30,23,21,25,15</max>
        <desc>Devotees of the axe. Relentless savages that deliver devastating stikes.</desc>
    </class>

    <!-- Archer -> Sniper -->
    <class id="Archer">
        <short_name>Archer</short_name>
        <long_name>Archer</long_name>
        <tier>1</tier>
        <!-- Swords, Lances, Axes, Bows, Staves, Light, Anima, Dark -->
        <wexp_gain>0,0,0,D,0,0,0,0</wexp_gain>
        <promotes_from></promotes_from>
        <turns_into>Sniper,Ranger</turns_into>
        <!-- Light Foot, Armors, Heavy Cav, Light Cav, Regular, Mages -->
        <movement_group>0</movement_group>
        <tags></tags>
        <skills></skills>
        <!-- HP, Str, Mag, Skl, Spd, Lck, Def, Res, Con -->
		<growths>70,35,0,40,32,35,15,20</growths>
		<bases>18,4,0,3,4,0,3,0,7,5</bases>
        <max>60,20,20,20,20,30,20,20,20,15</max>
        <desc>Lightly armored soldiers armed with bows. Can attack from a distance.</desc>
    </class> 

    <class id="Sniper">
        <short_name>Sniper</short_name>
        <long_name>Sniper</long_name>
        <tier>2</tier>
        <!-- Swords, Lances, Axes, Bows, Staves, Light, Anima, Dark -->
        <wexp_gain>0,0,0,40,0,0,0,0</wexp_gain>
        <promotes_from>Archer</promotes_from>
        <turns_into></turns_into>
        <!-- Light Foot, Armors, Heavy Cav, Light Cav, Regular, Mages -->
        <movement_group>0</movement_group>
        <tags></tags>
        <skills></skills>
        <!-- HP, Str, Mag, Skl, Spd, Lck, Def, Res, Con -->
		<growths>65,30,0,30,20,30,15,25</growths>
		<bases>21,7,0,6,7,0,5,3,8,6</bases>
        <promotion>4,3,0,2,2,0,2,3,1</promotion>
		<max>60,25,20,30,29,30,25,24,20</max>
        <desc>Devotees of the bow. Possess incredible range.</desc>
    </class>

    <class id="Ranger">
        <short_name>Ranger</short_name>
        <long_name>Ranger</long_name>
        <tier>2</tier>
        <!-- Swords, Lances, Axes, Bows, Staves, Light, Anima, Dark -->
        <wexp_gain>D,0,0,1,0,0,0,0</wexp_gain>
        <promotes_from>Archer</promotes_from>
        <turns_into></turns_into>
        <!-- Light Foot, Armors, Heavy Cav, Light Cav, Regular, Mages -->
        <movement_group>3</movement_group>
        <tags>Mounted,Horse</tags>
        <skills></skills>
        <!-- HP, Str, Mag, Skl, Spd, Lck, Def, Res, Con -->
        <growths>60,25,0,30,35,25,15,20</growths>
        <bases>21,7,0,6,7,0,6,4,9,7</bases>
        <promotion>3,2,0,2,1,0,3,3,3</promotion>
        <max>60,25,20,28,30,30,24,25,25,15</max>
        <desc>Devotees of the bow. Possess incredible range.</desc>
    </class>

    <!-- Cleric -> Bishop -->
    <class id="Cleric">
        <short_name>Cleric</short_name>
        <long_name>Cleric</long_name>
        <tier>1</tier>
        <!-- Swords, Lances, Axes, Bows, Staves, Light, Anima, Dark -->
        <wexp_gain>0,0,0,0,D,0,0,0</wexp_gain>
        <promotes_from></promotes_from>
        <turns_into>Bishop,Valkyrie</turns_into>
        <!-- Light Foot, Armors, Heavy Cav, Light Cav, Regular, Mages -->
        <movement_group>5</movement_group>
        <tags></tags>
        <skills></skills>
        <!-- HP, Str, Mag, Skl, Spd, Lck, Def, Res, Con -->
		<growths>50,0,30,35,32,45,8,50</growths>
		<bases>18,0,1,2,2,0,1,6,5,5</bases>
        <max>60,20,20,20,20,30,20,20,20,15</max>
        <desc>Members of the clergy who wield sacred staves to aid allies.</desc>
    </class>

    <class id="Monk">
        <short_name>Cleric</short_name>
        <long_name>Cleric</long_name>
        <tier>1</tier>
        <!-- Swords, Lances, Axes, Bows, Staves, Light, Anima, Dark -->
        <wexp_gain>0,0,0,0,0,E,0,0</wexp_gain>
        <promotes_from></promotes_from>
        <turns_into>Bishop,Sage</turns_into>
        <!-- Light Foot, Armors, Heavy Cav, Light Cav, Regular, Mages -->
        <movement_group>5</movement_group>
        <tags></tags>
        <skills></skills>
        <!-- HP, Str, Mag, Skl, Spd, Lck, Def, Res, Con -->
        <growths>50,0,30,35,32,45,8,40</growths>
        <bases>18,0,1,1,2,0,1,5,6,5</bases>
        <promotion>1,0,0,2,2,0,0,2,1</promotion>
        <max>60,20,20,20,20,30,20,20,20,15</max>
        <desc>Kind-hearted healers.</desc>
    </class>

    <class id="Bishop">
        <short_name>Bishop</short_name>
        <long_name>Bishop</long_name>
        <tier>2</tier>
        <!-- Swords, Lances, Axes, Bows, Staves, Light, Anima, Dark -->
        <wexp_gain>0,0,0,0,1,16,0,0</wexp_gain>
        <promotes_from>Cleric</promotes_from>
        <turns_into></turns_into>
        <!-- Light Foot, Armors, Heavy Cav, Light Cav, Regular, Mages -->
        <movement_group>5</movement_group>
        <tags></tags>
        <skills>1,Slayer</skills>
        <!-- HP, Str, Mag, Skl, Spd, Lck, Def, Res, Con -->
		<growths>45,0,35,25,22,40,8,50</growths>
		<bases>21,0,4,5,4,0,3,9,7,6</bases>
        <promotion>3,0,2,2,1,0,3,2,2</promotion>
		<max>60,20,25,26,26,30,22,30,20,15</max>
        <desc>Mages gifted with visions of the future.</desc>
    </class>

    <!-- Troubadour -> Valkyrie -->
    <class id="Troubadour">
        <short_name>Troubadour</short_name>
        <long_name>Troubadour</long_name>
        <tier>1</tier>
        <!-- Swords, Lances, Axes, Bows, Staves, Light, Anima, Dark -->
        <wexp_gain>0,0,0,0,D,0,0,0</wexp_gain>
        <promotes_from></promotes_from>
        <turns_into>Valkyrie,Mage_Knight</turns_into>
        <!-- Light Foot, Armors, Heavy Cav, Light Cav, Regular, Mages -->
        <movement_group>2</movement_group>
        <tags>Mounted,Horse</tags>
        <skills>1,Canto</skills>
        <!-- HP, Str, Mag, Skl, Spd, Lck, Def, Res, Con -->
        <growths>50,0,25,35,55,45,12,40</growths>
        <bases>15,0,1,1,3,0,2,5,5,6</bases>
        <max>60,20,20,20,20,30,20,20,25,15</max>
        <desc>Kind-hearted healers.</desc>
    </class>

    <class id="Valkyrie">
        <short_name>Valkyrie</short_name>
        <long_name>Valkyrie</long_name>
        <tier>2</tier>
        <!-- Swords, Lances, Axes, Bows, Staves, Light, Anima, Dark -->
        <wexp_gain>0,0,0,0,D,0,0,0</wexp_gain>
        <promotes_from>Troubadour</promotes_from>
        <turns_into></turns_into>
        <!-- Light Foot, Armors, Heavy Cav, Light Cav, Regular, Mages -->
        <movement_group>2</movement_group>
        <tags>Mounted,Horse</tags>
        <skills>1,Canto</skills>
        <!-- HP, Str, Mag, Skl, Spd, Lck, Def, Res, Con -->
        <growths>45,0,35,25,45,40,10,40</growths>
        <bases>20,0,4,3,5,0,4,8,6,7</bases>
        <promotion>3,0,2,2,1,0,3,2,2</promotion>
        <max>60,20,25,24,25,30,24,28,25,15</max>
        <desc>Kind-hearted healers.</desc>
    </class>

    <!-- Mage -> Sage -->
    <class id="Mage">
        <short_name>Mage</short_name>
        <long_name>Mage</long_name>
        <tier>1</tier>
        <!-- Swords, Lances, Axes, Bows, Staves, Light, Anima, Dark -->
        <wexp_gain>0,0,0,0,0,0,D,0</wexp_gain>
        <promotes_from></promotes_from>
        <turns_into>Sage,Mage_Knight</turns_into>
        <!-- Light Foot, Armors, Heavy Cav, Light Cav, Regular, Mages -->
        <movement_group>5</movement_group>
        <tags></tags>
        <skills></skills>
        <!-- HP, Str, Mag, Skl, Spd, Lck, Def, Res, Con -->
		<growths>55,0,55,40,35,20,5,40</growths>
		<bases>16,0,1,3,3,0,3,4,5,5</bases>
        <promotion>1,0,0,1,2,0,1,2,1</promotion>
        <max>60,20,20,20,20,30,20,20,20,15</max>
        <desc>Curious practioners of anima magic.</desc>
    </class>

    <class id="Sage">
        <short_name>Sage</short_name>
        <long_name>Sage</long_name>
        <tier>2</tier>
        <!-- Swords, Lances, Axes, Bows, Staves, Light, Anima, Dark -->
        <wexp_gain>0,0,0,0,D,D,D,0</wexp_gain>
        <promotes_from>Mage</promotes_from>
        <turns_into></turns_into>
        <!-- Light Foot, Armors, Heavy Cav, Light Cav, Regular, Mages -->
        <movement_group>5</movement_group>
        <tags></tags>
        <skills></skills>
        <!-- HP, Str, Mag, Skl, Spd, Lck, Def, Res, Con -->
		<growths>45,0,45,30,25,15,10,40</growths>
		<bases>20,0,5,6,5,0,5,6,7,6</bases>
        <promotion>4,0,1,1,0,0,3,3,1</promotion>
		<max>60,20,30,30,26,30,21,25,20,15</max>
        <desc>Advanced wielders of the natural magics.</desc>
    </class>

    <class id="Mage_Knight">
        <short_name>Mage Knight</short_name>
        <long_name>Mage Knight</long_name>
        <tier>2</tier>
        <!-- Swords, Lances, Axes, Bows, Staves, Light, Anima, Dark -->
        <wexp_gain>0,0,0,0,D,0,40,0</wexp_gain>
        <promotes_from>Mage</promotes_from>
        <turns_into></turns_into>
        <!-- Light Foot, Armors, Heavy Cav, Light Cav, Regular, Mages -->
        <movement_group>5</movement_group>
        <tags>Mounted,Horse</tags>
        <skills>1,Canto</skills>
        <!-- HP, Str, Mag, Skl, Spd, Lck, Def, Res, Con -->
        <growths>45,0,40,30,40,40,10,40</growths>
        <bases>20,0,4,5,6,0,5,6,8,7</bases>
        <promotion>4,0,2,1,0,0,2,2,3</promotion>
        <max>60,20,25,26,25,40,24,28,25,15</max>
        <desc>Advanced wielders of the natural magics.</desc>
    </class>

    <!-- Pupil -->
    <class id="Pupil">
        <short_name>Pupil</short_name>
        <long_name>Pupil</long_name>
        <tier>0</tier>
        <!-- Swords, Lances, Axes, Bows, Staves, Light, Anima, Dark -->
        <wexp_gain>0,0,0,0,0,0,E,0</wexp_gain>
        <promotes_from></promotes_from>
        <turns_into>Shaman,Mage,Monk</turns_into>
        <!-- Light Foot, Armors, Heavy Cav, Light Cav, Regular, Mages -->
        <movement_group>5</movement_group>
        <tags></tags>
        <skills></skills>
        <!-- HP, Str, Mag, Skl, Spd, Lck, Def, Res, Con -->
        <growths>55,0,55,40,35,40,10,30</growths>
        <bases>13,0,1,0,1,0,0,3,5,4</bases>
        <max>60,20,20,20,20,30,20,20,20,15</max>
        <desc>Impulsive mages with a tenous grasp on their magic.</desc>
        <max_level>10</max_level>
        <exp_multiplier>3</exp_multiplier>
    </class>

    <!-- Shaman -> Druid -->
    <class id="Shaman">
        <short_name>Shaman</short_name>
        <long_name>Shaman</long_name>
        <tier>1</tier>
        <!-- Swords, Lances, Axes, Bows, Staves, Light, Anima, Dark -->
        <wexp_gain>0,0,0,0,0,0,0,D</wexp_gain>
        <promotes_from></promotes_from>
        <turns_into>Druid,Summoner</turns_into>
        <!-- Light Foot, Armors, Heavy Cav, Light Cav, Regular, Mages -->
        <movement_group>5</movement_group>
        <tags></tags>
        <skills></skills>
        <!-- HP, Str, Mag, Skl, Spd, Lck, Def, Res, Con -->
		<growths>50,0,50,32,30,20,10,40</growths>
		<bases>16,0,3,1,2,0,2,5,7,5</bases>
        <promotion>1,0,2,0,1,0,1,2,2</promotion>
        <max>60,20,20,20,20,30,20,20,20,15</max>
        <desc>Impulsive mages with a tenous grasp on their magic.</desc>
    </class>

    <class id="Druid">
        <short_name>Druid</short_name>
        <long_name>Druid</long_name>
        <tier>2</tier>
        <!-- Swords, Lances, Axes, Bows, Staves, Light, Anima, Dark -->
        <wexp_gain>0,0,0,0,E,0,D,40</wexp_gain>
        <promotes_from>Shaman</promotes_from>
        <turns_into></turns_into>
        <!-- Light Foot, Armors, Heavy Cav, Light Cav, Regular, Mages -->
        <movement_group>5</movement_group>
        <tags></tags>
        <skills></skills>
        <!-- HP, Str, Mag, Skl, Spd, Lck, Def, Res, Con -->
		<growths>45,0,55,30,25,20,10,35</growths>
		<bases>19,0,7,3,4,0,4,6,8,6</bases>
        <promotion>4,0,0,0,3,0,2,2,1</promotion>
		<max>60,20,29,26,26,30,21,29,20,15</max>
        <desc>War shaman capable of incredible feats of magic.</desc>
    </class>

    <class id="Summoner">
        <short_name>Summoner</short_name>
        <long_name>Summoner</long_name>
        <tier>2</tier>
        <!-- Swords, Lances, Axes, Bows, Staves, Light, Anima, Dark -->
        <wexp_gain>0,0,0,0,E,0,0,40</wexp_gain>
        <promotes_from>Shaman</promotes_from>
        <turns_into></turns_into>
        <!-- Light Foot, Armors, Heavy Cav, Light Cav, Regular, Mages -->
        <movement_group>5</movement_group>
        <tags></tags>
        <skills>1,Summon</skills>
        <!-- HP, Str, Mag, Skl, Spd, Lck, Def, Res, Con -->
        <growths>45,0,50,30,25,20,8,35</growths>
        <bases>18,0,5,3,4,0,3,5,8,6</bases>
        <promotion>3,0,0,1,3,0,1,3,1</promotion>
        <max>60,20,27,27,26,30,20,28,20,15</max>
        <desc>War shaman capable of incredible feats of magic.</desc>
    </class>

    <!-- Wyverns -->
    <class id="Wyvern_Rider">
        <short_name>Wyv. Rider</short_name>
        <long_name>Wyvern Rider</long_name>
        <tier>1</tier>
        <!-- Swords, Lances, Axes, Bows, Staves, Light, Anima, Dark -->
        <wexp_gain>0,D,0,0,0,0,0,0</wexp_gain>
        <promotes_from></promotes_from>
        <turns_into>Wyvern_Lord,Wyvern_Knight</turns_into>
        <!-- Light Foot, Armors, Heavy Cav, Light Cav, Regular, Mages -->
        <movement_group>2</movement_group>
        <tags>Flying,Mounted,Dragon</tags>
        <skills>1,Flying;1,Canto</skills>
        <!-- HP, Str, Mag, Skl, Spd, Lck, Def, Res, Con -->
		<growths>80,45,0,35,30,25,25,17</growths>
		<bases>20,7,0,5,5,0,8,0,10,7</bases>
        <max>60,20,20,20,20,30,20,20,25,15</max>
        <desc>An elite warrior mounted on the back of a wyvern.</desc>
    </class>

    <class id="Wyvern_Lord">
        <short_name>Wyv. Lord</short_name>
        <long_name>Wyvern Lord</long_name>
        <tier>2</tier>
        <!-- Swords, Lances, Axes, Bows, Staves, Light, Anima, Dark -->
        <wexp_gain>D,40,0,0,0,0,0,0</wexp_gain>
        <promotes_from>Wyvern_Rider</promotes_from>
        <turns_into></turns_into>
        <!-- Light Foot, Armors, Heavy Cav, Light Cav, Regular, Mages -->
        <movement_group>2</movement_group>
        <tags>Flying,Mounted,Dragon</tags>
        <skills></skills>
        <!-- HP, Str, Mag, Skl, Spd, Lck, Def, Res, Con -->
		<growths>75,40,0,30,20,20,20,17</growths>
		<bases>25,9,0,7,7,0,10,2,11,8</bases>
        <promotion>5,1,0,3,1,0,1,2,2</promotion>
		<max>60,27,20,26,24,30,28,23,25,15</max>
        <desc>Lords who command the battlefield on their draconic mounts.</desc>
    </class>

    <class id="Wyvern_Knight">
        <short_name>Wyv. Knight</short_name>
        <long_name>Wyvern Knight</long_name>
        <tier>2</tier>
        <!-- Swords, Lances, Axes, Bows, Staves, Light, Anima, Dark -->
        <wexp_gain>0,40,0,0,0,0,0,0</wexp_gain>
        <promotes_from>Wyvern_Rider</promotes_from>
        <turns_into></turns_into>
        <!-- Light Foot, Armors, Heavy Cav, Light Cav, Regular, Mages -->
        <movement_group>2</movement_group>
        <tags>Flying,Mounted,Dragon</tags>
        <skills></skills>
        <!-- HP, Str, Mag, Skl, Spd, Lck, Def, Res, Con -->
        <growths>65,35,0,30,30,25,15,20</growths>
        <bases>20,7,0,8,9,0,7,2,9,8</bases>
        <promotion>5,1,0,3,1,0,1,2,2</promotion>
        <max>60,25,20,27,29,30,24,23,25,15</max>
        <desc>Lords who command the battlefield on their draconic mounts.</desc>
    </class>

    <!-- Manakete -->
    <class id="Manakete">
        <short_name>Manakete</short_name>
        <long_name>Manakete</long_name>
        <tier>1</tier>
        <!-- Swords, Lances, Axes, Bows, Staves, Light, Anima, Dark -->
        <wexp_gain>0,0,0,0,0,0,0,0</wexp_gain>
        <promotes_from></promotes_from>
        <turns_into></turns_into>
        <!-- Light Foot, Armors, Heavy Cav, Light Cav, Regular, Mages -->
        <movement_group>1</movement_group>
        <tags>Flying,Dragon</tags>
        <skills>1,Flying</skills>
        <!-- HP, Str, Mag, Skl, Spd, Lck, Def, Res, Con -->
        <growths>95,40,40,30,20,25,0,10</growths>
        <bases>20,0,0,0,2,0,2,2,25,6</bases>
        <max>60,20,20,20,20,30,20,20,25,15</max>
        <desc>A mysterious manakete.</desc>
        <exp_multiplier>2</exp_multiplier>
    </class>

<!-- Enemy Only Classes -->
    <!-- Soldier -->
    <class id="Soldier">
        <short_name>Soldier</short_name>
        <long_name>Soldier</long_name>
        <tier>1</tier>
        <!-- Swords, Lances, Axes, Bows, Staves, Light, Anima, Dark -->
        <wexp_gain>0,E,0,0,0,0,0,0</wexp_gain>
        <promotes_from></promotes_from>
        <turns_into></turns_into>
        <!-- Light Foot, Armors, Heavy Cav, Light Cav, Regular, Mages -->
        <movement_group>4</movement_group>
        <tags></tags>
        <skills></skills>
        <!-- HP, Str, Mag, Skl, Spd, Lck, Def, Res, Con -->
        <growths>80,50,0,30,20,25,12,15</growths>
        <bases>20,3,0,0,1,0,0,0,6,5</bases>
        <max>60,20,20,20,20,30,20,20,20,15</max>
        <desc>??</desc>
    </class>

    <!-- Brigand -->
    <class id="Brigand">
        <short_name>Brigand</short_name>
        <long_name>Brigand</long_name>
        <tier>1</tier>
        <!-- Swords, Lances, Axes, Bows, Staves, Light, Anima, Dark -->
        <wexp_gain>0,0,D,0,0,0,0,0</wexp_gain>
        <promotes_from></promotes_from>
        <turns_into></turns_into>
        <!-- Light Foot, Armors, Heavy Cav, Light Cav, Regular, Mages -->
        <movement_group>7</movement_group>
        <tags></tags>
        <skills></skills>
        <!-- HP, Str, Mag, Skl, Spd, Lck, Def, Res, Con -->
		<growths>82,50,0,30,20,15,10,13</growths>
		<bases>20,5,0,1,5,0,3,0,12,5</bases>
        <max>60,20,20,20,20,30,20,20,20,15</max>
        <desc>Ruffians with a strong offense but poor defense.</desc>
    </class>

    <!-- Necromancer -->
    <class id="Necromancer">
        <short_name>Necromancer</short_name>
        <long_name>Necromancer</long_name>
        <tier>2</tier>
        <!-- Swords, Lances, Axes, Bows, Staves, Light, Anima, Dark -->
        <wexp_gain>0,0,0,0,S,0,0,S</wexp_gain>
        <promotes_from></promotes_from>
        <turns_into></turns_into>
        <!-- Light Foot, Armors, Heavy Cav, Light Cav, Regular, Mages -->
        <movement_group>5</movement_group>
        <tags></tags>
        <skills></skills>
        <!-- HP, Str, Mag, Skl, Spd, Lck, Def, Res, Con -->
        <growths>45,0,55,30,25,20,10,35</growths>
        <bases>18,0,9,4,5,0,3,8,7,6</bases>
        <max>60,20,30,25,25,30,30,30,25,15</max>
        <desc>Ruffians with a strong offense but poor defense.</desc>
    </class>

    <!-- Fleet -->
    <class id="Boat">
        <short_name>Fleet</short_name>
        <long_name>Fleet</long_name>
        <tier>1</tier>
        <!-- Swords, Lances, Axes, Bows, Staves, Light, Anima, Dark -->
        <wexp_gain>0,0,0,C,0,0,0,0</wexp_gain>
        <promotes_from></promotes_from>
        <turns_into></turns_into>
        <!-- Light Foot, Armors, Heavy Cav, Light Cav, Regular, Mages -->
        <movement_group>8</movement_group>
        <tags></tags>
        <skills></skills>
        <!-- HP, Str, Mag, Skl, Spd, Lck, Def, Res, Con -->
        <growths>75,35,0,40,32,15,15,15</growths>
        <bases>19,1,0,1,2,0,5,0,25,3</bases>
        <max>60,20,20,20,20,30,20,20,20,15</max>
        <desc>Ruffians with a strong offense but poor defense.</desc>
    </class>

<!-- Summoned Classes -->
    <class id="Phantom">
        <short_name>Phantom</short_name>
        <long_name>Phantom</long_name>
        <tier>0</tier>
        <!-- Swords, Lances, Axes, Bows, Staves, Light, Anima, Dark -->
        <wexp_gain>0,0,C,0,0,0,0,0</wexp_gain>
        <promotes_from></promotes_from>
        <turns_into>Phantom</turns_into>
        <!-- Light Foot, Armors, Heavy Cav, Light Cav, Regular, Mages -->
        <movement_group>0</movement_group>
        <tags>Mindless</tags>
        <skills>1,Ephemeral</skills>
        <!-- HP, Str, Mag, Skl, Spd, Lck, Def, Res, Con -->
		<growths>0,60,0,45,30,50,0,0</growths>
		<bases>1,5,0,2,4,0,0,0,11,5</bases>
        <max>60,20,20,20,20,30,20,20,20,15</max>
        <desc>A summoned phantom.</desc>
    </class>

<!-- Monster Classes -->
    <!-- Revenant -> Entombed -->
    <class id="Revenant">
        <short_name>Revenant</short_name>
        <long_name>Revenant</long_name>
        <tier>1</tier>
        <!-- Swords, Lances, Axes, Bows, Staves, Light, Anima, Dark -->
        <wexp_gain>0,0,0,0,0,0,0,0</wexp_gain>
        <promotes_from></promotes_from>
        <turns_into>Entombed</turns_into>
        <!-- Light Foot, Armors, Heavy Cav, Light Cav, Regular, Mages -->
        <movement_group>4</movement_group>
        <tags>Monster</tags>
        <skills></skills>
        <!-- HP, Str, Mag, Skl, Spd, Lck, Def, Res, Con -->
        <growths>95,50,0,30,20,10,10,13</growths>
        <bases>25,2,0,0,0,0,0,0,6,4</bases>
        <max>60,20,20,20,20,30,20,20,20,15</max>
        <desc>A summoned phantom.</desc>
    </class>

    <class id="Entombed">
        <short_name>Entombed</short_name>
        <long_name>Entombed</long_name>
        <tier>2</tier>
        <!-- Swords, Lances, Axes, Bows, Staves, Light, Anima, Dark -->
        <wexp_gain>0,0,0,0,0,0,0,0</wexp_gain>
        <promotes_from>Revenant</promotes_from>
        <turns_into></turns_into>
        <!-- Light Foot, Armors, Heavy Cav, Light Cav, Regular, Mages -->
        <movement_group>4</movement_group>
        <tags>Monster</tags>
        <skills></skills>
        <!-- HP, Str, Mag, Skl, Spd, Lck, Def, Res, Con -->
        <growths>85,40,0,25,17,50,10,13</growths>
        <bases>35,3,0,0,1,0,0,0,6,5</bases>
        <max>60,25,20,22,21,30,24,22,25,15</max>
        <desc>A summoned phantom.</desc>
    </class>

    <!-- Sword Bonewalker -> Sword Wight -->
    <class id="Sword_Bonewalker">
        <short_name>Bonewalker</short_name>
        <long_name>Bonewalker</long_name>
        <tier>1</tier>
        <!-- Swords, Lances, Axes, Bows, Staves, Light, Anima, Dark -->
        <wexp_gain>C,C,0,0,0,0,0,0</wexp_gain>
        <promotes_from></promotes_from>
        <turns_into>Sword_Wight</turns_into>
        <!-- Light Foot, Armors, Heavy Cav, Light Cav, Regular, Mages -->
        <movement_group>0</movement_group>
        <tags>Monster</tags>
        <skills></skills>
        <!-- HP, Str, Mag, Skl, Spd, Lck, Def, Res, Con -->
        <growths>80,50,25,30,20,10,12,15</growths>
        <bases>20,4,2,2,3,0,3,0,7,5</bases>
        <max>60,20,20,20,20,30,20,20,20,15</max>
        <desc>A summoned phantom.</desc>
    </class>

    <class id="Sword_Wight">
        <short_name>Wight</short_name>
        <long_name>Wight</long_name>
        <tier>2</tier>
        <!-- Swords, Lances, Axes, Bows, Staves, Light, Anima, Dark -->
        <wexp_gain>A,A,0,0,0,0,0,0</wexp_gain>
        <promotes_from>Sword_Bonewalker</promotes_from>
        <turns_into></turns_into>
        <!-- Light Foot, Armors, Heavy Cav, Light Cav, Regular, Mages -->
        <movement_group>0</movement_group>
        <tags>Monster</tags>
        <skills></skills>
        <!-- HP, Str, Mag, Skl, Spd, Lck, Def, Res, Con -->
        <growths>85,40,20,25,17,50,10,13</growths>
        <bases>21,7,3,5,6,0,5,2,9,6</bases>
        <max>60,24,20,28,26,30,22,23,25,15</max>
        <desc>A summoned phantom.</desc>
    </class>

    <!-- Bow Bonewalker -> Bow Wight -->
    <class id="Bow_Bonewalker">
        <short_name>Bonewalker</short_name>
        <long_name>Bonewalker</long_name>
        <tier>1</tier>
        <!-- Swords, Lances, Axes, Bows, Staves, Light, Anima, Dark -->
        <wexp_gain>0,0,0,C,0,0,0,0</wexp_gain>
        <promotes_from></promotes_from>
        <turns_into>Bow_Wight</turns_into>
        <!-- Light Foot, Armors, Heavy Cav, Light Cav, Regular, Mages -->
        <movement_group>0</movement_group>
        <tags>Monster</tags>
        <skills></skills>
        <!-- HP, Str, Mag, Skl, Spd, Lck, Def, Res, Con -->
        <growths>70,30,15,40,32,10,15,15</growths>
        <bases>18,4,2,3,2,0,3,0,6,5</bases>
        <max>60,20,20,20,20,30,20,20,20,15</max>
        <desc>A summoned phantom.</desc>
    </class>

    <class id="Bow_Wight">
        <short_name>Wight</short_name>
        <long_name>Wight</long_name>
        <tier>2</tier>
        <!-- Swords, Lances, Axes, Bows, Staves, Light, Anima, Dark -->
        <wexp_gain>0,0,0,A,0,0,0,0</wexp_gain>
        <promotes_from>Bow_Bonewalker</promotes_from>
        <turns_into></turns_into>
        <!-- Light Foot, Armors, Heavy Cav, Light Cav, Regular, Mages -->
        <movement_group>0</movement_group>
        <tags>Monster</tags>
        <skills></skills>
        <!-- HP, Str, Mag, Skl, Spd, Lck, Def, Res, Con -->
        <growths>65,30,15,30,20,10,15,20</growths>
        <bases>21,6,3,6,5,0,5,2,8,6</bases>
        <max>60,25,20,30,28,30,25,23,20,15</max>
        <desc>A summoned phantom.</desc>
    </class>

    <!-- Bael -> Elder Bael -->
    <class id="Bael">
        <short_name>Bael</short_name>
        <long_name>Bael</long_name>
        <tier>1</tier>
        <!-- Swords, Lances, Axes, Bows, Staves, Light, Anima, Dark -->
        <wexp_gain>0,0,0,0,0,0,0,0</wexp_gain>
        <promotes_from></promotes_from>
        <turns_into>Elder_Bael</turns_into>
        <!-- Light Foot, Armors, Heavy Cav, Light Cav, Regular, Mages -->
        <movement_group>7</movement_group>
        <tags>Monster</tags>
        <skills></skills>
        <!-- HP, Str, Mag, Skl, Spd, Lck, Def, Res, Con -->
        <growths>82,50,0,30,20,15,18,13</growths>
        <bases>25,6,0,3,3,0,6,1,12,5</bases>
        <max>60,20,20,20,20,30,20,20,20,15</max>
        <desc>A summoned phantom.</desc>
    </class>

    <class id="Elder_Bael">
        <short_name>Elder Bael</short_name>
        <long_name>Elder Bael</long_name>
        <tier>2</tier>
        <!-- Swords, Lances, Axes, Bows, Staves, Light, Anima, Dark -->
        <wexp_gain>0,0,0,0,0,0,0,0</wexp_gain>
        <promotes_from>Bael</promotes_from>
        <turns_into></turns_into>
        <!-- Light Foot, Armors, Heavy Cav, Light Cav, Regular, Mages -->
        <movement_group>7</movement_group>
        <tags>Monster</tags>
        <skills></skills>
        <!-- HP, Str, Mag, Skl, Spd, Lck, Def, Res, Con -->
        <growths>85,45,0,25,20,10,21,17</growths>
        <bases>36,8,0,5,5,0,9,4,15,6</bases>
        <max>60,30,20,28,26,30,26,22,25,15</max>
        <desc>A summoned phantom.</desc>
    </class>

    <!-- Mauthe Doog -> Gwyllgi -->
    <class id="Mauthe_Doog">
        <short_name>Doog</short_name>
        <long_name>Mauthe Doog</long_name>
        <tier>1</tier>
        <!-- Swords, Lances, Axes, Bows, Staves, Light, Anima, Dark -->
        <wexp_gain>0,0,0,0,0,0,0,0</wexp_gain>
        <promotes_from></promotes_from>
        <turns_into>Gwyllgi</turns_into>
        <!-- Light Foot, Armors, Heavy Cav, Light Cav, Regular, Mages -->
        <movement_group>3</movement_group>
        <tags>Monster</tags>
        <skills></skills>
        <!-- HP, Str, Mag, Skl, Spd, Lck, Def, Res, Con -->
        <growths>70,35,0,45,45,30,15,20</growths>
        <bases>16,4,0,10,10,0,2,0,6,7</bases>
        <max>60,20,20,20,20,30,20,20,20,15</max>
        <desc>A summoned phantom.</desc>
    </class>

    <class id="Gwyllgi">
        <short_name>Gwyllgi</short_name>
        <long_name>Gwyllgi</long_name>
        <tier>2</tier>
        <!-- Swords, Lances, Axes, Bows, Staves, Light, Anima, Dark -->
        <wexp_gain>0,0,0,0,0,0,0,0</wexp_gain>
        <promotes_from>Mauthe_Doog</promotes_from>
        <turns_into></turns_into>
        <!-- Light Foot, Armors, Heavy Cav, Light Cav, Regular, Mages -->
        <movement_group>3</movement_group>
        <tags>Monster</tags>
        <skills></skills>
        <!-- HP, Str, Mag, Skl, Spd, Lck, Def, Res, Con -->
        <growths>65,28,0,35,35,25,16,22</growths>
        <bases>21,6,0,12,12,0,5,2,8,8</bases>
        <max>60,24,20,29,30,30,22,23,25,15</max>
        <desc>A summoned phantom.</desc>
    </class>

    <!-- Tarvos -> Maelduin -->
    <class id="Tarvos">
        <short_name>Tarvos</short_name>
        <long_name>Tarvos</long_name>
        <tier>1</tier>
        <!-- Swords, Lances, Axes, Bows, Staves, Light, Anima, Dark -->
        <wexp_gain>0,0,C,0,0,0,0,0</wexp_gain>
        <promotes_from></promotes_from>
        <turns_into>Maelduin</turns_into>
        <!-- Light Foot, Armors, Heavy Cav, Light Cav, Regular, Mages -->
        <movement_group>3</movement_group>
        <tags>Monster</tags>
        <skills></skills>
        <!-- HP, Str, Mag, Skl, Spd, Lck, Def, Res, Con -->
        <growths>80,35,0,40,28,10,15,15</growths>
        <bases>32,6,0,2,5,0,7,0,10,7</bases>
        <max>60,20,20,20,20,30,20,20,20,15</max>
        <desc>A summoned phantom.</desc>
    </class>

    <class id="Maelduin">
        <short_name>Maelduin</short_name>
        <long_name>Maelduin</long_name>
        <tier>2</tier>
        <!-- Swords, Lances, Axes, Bows, Staves, Light, Anima, Dark -->
        <wexp_gain>0,0,A,A,0,0,0,0</wexp_gain>
        <promotes_from>Tarvos</promotes_from>
        <turns_into></turns_into>
        <!-- Light Foot, Armors, Heavy Cav, Light Cav, Regular, Mages -->
        <movement_group>3</movement_group>
        <tags>Monster</tags>
        <skills></skills>
        <!-- HP, Str, Mag, Skl, Spd, Lck, Def, Res, Con -->
        <growths>75,30,0,30,18,10,13,20</growths>
        <bases>25,8,0,4,7,0,9,3,12,8</bases>
        <max>60,25,20,26,24,30,25,25,25,15</max>
        <desc>A summoned phantom.</desc>
    </class>

    <!-- Mogall -> Arch Mogall -->
    <class id="Mogall">
        <short_name>Mogall</short_name>
        <long_name>Mogall</long_name>
        <tier>1</tier>
        <!-- Swords, Lances, Axes, Bows, Staves, Light, Anima, Dark -->
        <wexp_gain>0,0,0,0,0,0,0,C</wexp_gain>
        <promotes_from></promotes_from>
        <turns_into>Arch_Mogall</turns_into>
        <!-- Light Foot, Armors, Heavy Cav, Light Cav, Regular, Mages -->
        <movement_group>5</movement_group>
        <tags>Monster,Flying</tags>
        <skills>1,Flying</skills>
        <!-- HP, Str, Mag, Skl, Spd, Lck, Def, Res, Con -->
        <growths>50,0,45,32,30,30,10,28</growths>
        <bases>15,0,2,1,2,0,2,4,4,5</bases>
        <max>60,20,20,20,20,30,20,20,20,15</max>
        <desc>A summoned phantom.</desc>
    </class>

    <class id="Arch_Mogall">
        <short_name>Arch Mogall</short_name>
        <long_name>Arch Mogall</long_name>
        <tier>2</tier>
        <!-- Swords, Lances, Axes, Bows, Staves, Light, Anima, Dark -->
        <wexp_gain>0,0,0,0,0,0,0,A</wexp_gain>
        <promotes_from>Mogall</promotes_from>
        <turns_into></turns_into>
        <!-- Light Foot, Armors, Heavy Cav, Light Cav, Regular, Mages -->
        <movement_group>5</movement_group>
        <tags>Monster,Flying</tags>
        <skills></skills>
        <!-- HP, Str, Mag, Skl, Spd, Lck, Def, Res, Con -->
        <growths>45,0,55,30,25,20,10,28</growths>
        <bases>17,0,6,3,3,0,3,47,5,6</bases>
        <max>60,20,29,26,26,30,20,29,20,15</max>
        <desc>A summoned phantom.</desc>
    </class>

    <!-- Gargoyle -> Deathgoyle -->
    <class id="Gargoyle">
        <short_name>Gargoyle</short_name>
        <long_name>Gargoyle</long_name>
        <tier>1</tier>
        <!-- Swords, Lances, Axes, Bows, Staves, Light, Anima, Dark -->
        <wexp_gain>0,C,0,0,0,0,0,0</wexp_gain>
        <promotes_from></promotes_from>
        <turns_into>Deathgoyle</turns_into>
        <!-- Light Foot, Armors, Heavy Cav, Light Cav, Regular, Mages -->
        <movement_group>0</movement_group>
        <tags>Monster,Flying</tags>
        <skills>1,Flying</skills>
        <!-- HP, Str, Mag, Skl, Spd, Lck, Def, Res, Con -->
        <growths>80,45,0,35,35,10,25,15</growths>
        <bases>19,6,0,3,6,0,6,0,8,6</bases>
        <max>60,20,20,20,20,30,20,20,20,15</max>
        <desc>A summoned phantom.</desc>
    </class>

    <class id="Deathgoyle">
        <short_name>Deathgoyle</short_name>
        <long_name>Deathgoyle</long_name>
        <tier>2</tier>
        <!-- Swords, Lances, Axes, Bows, Staves, Light, Anima, Dark -->
        <wexp_gain>0,A,0,0,0,0,0,0</wexp_gain>
        <promotes_from>Gargoyle</promotes_from>
        <turns_into></turns_into>
        <!-- Light Foot, Armors, Heavy Cav, Light Cav, Regular, Mages -->
        <movement_group>0</movement_group>
        <tags>Monster,Flying</tags>
        <skills></skills>
        <!-- HP, Str, Mag, Skl, Spd, Lck, Def, Res, Con -->
        <growths>75,40,0,30,25,10,20,17</growths>
        <bases>23,8,0,5,8,0,9,1,11,7</bases>
        <max>60,27,20,25,23,30,28,22,25,15</max>
        <desc>A summoned phantom.</desc>
    </class>

    <!-- Cyclops -->
    <class id="Cyclops">
        <short_name>Cyclops</short_name>
        <long_name>Cyclops</long_name>
        <tier>2</tier>
        <!-- Swords, Lances, Axes, Bows, Staves, Light, Anima, Dark -->
        <wexp_gain>0,0,A,0,0,0,0,0</wexp_gain>
        <promotes_from></promotes_from>
        <turns_into></turns_into>
        <!-- Light Foot, Armors, Heavy Cav, Light Cav, Regular, Mages -->
        <movement_group>4</movement_group>
        <tags>Monster</tags>
        <skills></skills>
        <!-- HP, Str, Mag, Skl, Spd, Lck, Def, Res, Con -->
        <growths>95,30,0,35,25,10,24,25</growths>
        <bases>40,8,0,5,6,0,13,0,16,5</bases>
        <max>60,29,20,29,28,30,26,22,25,15</max>
        <desc>A summoned phantom.</desc>
    </class>

    <!-- Gorgon -->
    <class id="Gorgon">
        <short_name>Gorgon</short_name>
        <long_name>Gorgon</long_name>
        <tier>2</tier>
        <!-- Swords, Lances, Axes, Bows, Staves, Light, Anima, Dark -->
        <wexp_gain>0,0,0,0,0,0,0,A</wexp_gain>
        <promotes_from></promotes_from>
        <turns_into></turns_into>
        <!-- Light Foot, Armors, Heavy Cav, Light Cav, Regular, Mages -->
        <movement_group>5</movement_group>
        <tags>Monster</tags>
        <skills></skills>
        <!-- HP, Str, Mag, Skl, Spd, Lck, Def, Res, Con -->
        <growths>45,0,60,30,25,30,10,40</growths>
        <bases>19,0,8,3,4,0,5,7,11,6</bases>
        <max>60,20,29,26,26,30,21,28,25,15</max>
        <desc>A summoned phantom.</desc>
    </class>

    <!-- Dracozombie -->
    <class id="Dracozombie">
        <short_name>Draco Zombie</short_name>
        <long_name>Draco Zombie</long_name>
        <tier>2</tier>
        <!-- Swords, Lances, Axes, Bows, Staves, Light, Anima, Dark -->
        <wexp_gain>0,0,0,0,0,0,0,0</wexp_gain>
        <promotes_from></promotes_from>
        <turns_into></turns_into>
        <!-- Light Foot, Armors, Heavy Cav, Light Cav, Regular, Mages -->
        <movement_group>2</movement_group>
        <tags>Monster,Dragon,Flying</tags>
        <skills>1,Flying</skills>
        <!-- HP, Str, Mag, Skl, Spd, Lck, Def, Res, Con -->
        <growths>85,35,35,20,20,25,30,10</growths>
        <bases>53,1,1,0,1,0,0,3,25,5</bases>
        <max>120,50,50,50,50,30,50,50,25,15</max>
        <desc>A summoned phantom.</desc>
    </class>

    <!-- Demon King -->
    <class id="Demon_King">
        <short_name>Demon King</short_name>
        <long_name>Demon King</long_name>
        <tier>2</tier>
        <!-- Swords, Lances, Axes, Bows, Staves, Light, Anima, Dark -->
        <wexp_gain>0,0,0,0,0,0,0,0</wexp_gain>
        <promotes_from></promotes_from>
        <turns_into></turns_into>
        <!-- Light Foot, Armors, Heavy Cav, Light Cav, Regular, Mages -->
        <movement_group>1</movement_group>
        <tags>Monster</tags>
        <skills></skills>
        <!-- HP, Str, Mag, Skl, Spd, Lck, Def, Res, Con -->
        <growths>95,40,40,30,20,25,20,20</growths>
        <bases>60,23,23,20,18,0,25,25,25,2</bases>
        <max>120,50,50,50,50,30,50,50,25,15</max>
        <desc>A summoned phantom.</desc>
    </class>
</class_info>